
table.calendar {
	border-collapse: collapse;
	margin-left: 20px;
	margin-bottom: 10px;
}

table.calendar td.topLeft {
	border-top: 2px solid #E2E2E2;
	border-left: 2px solid #E2E2E2;
	background-color: #F8F8F8;
	height: 4px;
}
table.calendar td.top {
	border-top: 2px solid #E2E2E2;
	background-color: #F8F8F8;
	height: 4px;
}
table.calendar td.topRight {
	border-top: 2px solid #E2E2E2;
	border-right: 2px solid #E2E2E2;
	background-color: #F8F8F8;
	height: 4px;
}
table.calendar td.topGap {
	height: 4px;
}
table.calendar td.botLeft {
	border-bottom: 2px solid #E2E2E2;
	border-left: 2px solid #E2E2E2;
	background-color: #F8F8F8;
}
table.calendar td.middle {
	background-color: #F8F8F8;
}

table.calendar td.middle a {
	line-height: 25px;
}

table.calendar td.title {
	background-color: #F8F8F8;
	font-size: 1.4em;
}
table.calendar td.left {
	border-left: 2px solid #E2E2E2;
	background-color: #F8F8F8;
}
table.calendar td.right {
	border-right: 2px solid #E2E2E2;
	background-color: #F8F8F8;
}
table.calendar td.bot {
	border-bottom: 2px solid #E2E2E2;
	background-color: #F8F8F8;
}
table.calendar td.botRight {
	border-bottom: 2px solid #E2E2E2;
	border-right: 2px solid #E2E2E2;
	background-color: #F8F8F8;
}

table.monthlist {
	width: 200px;
	font-size: 1.2em;
	border-collapse: collapse;
}

.calSelected {
	color: #0097D8;
}

table.eventlist {
	border-collapse: collapse;
	width: 500px;
	margin-left: 30px;
	margin-bottom: 10px;
	margin-top: 0px;
	//position: relative; left: 33px;
}

table.eventlist img {
	border: 1px solid #9E9EA0;
	padding: 2px;
	margin: 5px;
	width: 200px;
}

table.eventlist td {
	border-bottom: 1px dotted #000000;
	padding-left: 10px;
	//padding-left: 0px;
}

table.eventlist td.noborder {
	border-bottom: 0px;
	padding-left: 10px;
	//padding-left: 0px;
}

table.eventlist h2 {
	margin-left: 0px; padding-left: 0px;
}

table.eventlist h3 {
	margin-left: 0px; padding-left: 0px;
}

table.eventlist h4 {
	margin-left: 0px; padding-left: 0px;
}
table.eventlist tr.last {
	border-bottom: 0px;
}

table.eventlist h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 5px;
}

table.eventlist p {
	margin-left: -30px;
	padding-left: 0px;
}

table.calmaster {
	width: 480px;
}